Subject: PHPv4 EoL
To: None <>
From: Adrian Portelli <>
List: pkgsrc-users
Date: 12/04/2007 23:31:19

I was just looking round on the PHP site when I noticed this statement
on PHP v4.*:

"Support for PHP 4 will be discontinued at 2007-12-31. Please consider
upgrading to PHP 5.2."


If you use any PHP applications now might be a good time to look at
migrating to v5.2.*.